/********************** Tabs */
.tabs { margin: 15px 0px; overflow:hidden; zoom: 1;}
.tabs li                { margin-right: 5px; color:#aaa; float:left; border-top:1px solid #6f1c03; border-right:1px solid #6f1c03; border-left:1px solid #6f1c03; font-size:12px; line-height:1em;  background: #6f1c03;-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.tabs li.first          { border-left:0; margin-right: 5px;}
.tabs li.last           { border-right:0; }
.tabs a                 { line-height: 13px;display:block; padding:5px 10px; color:#aaa; font-size:12px; text-decoration: none;}
.tabs a:hover           { background-color:#6f1c03; text-decoration:none; color:#fff; ; text-decoration: none;font-size:12px;}
.tabs li.active a,
.tabs li.active a:hover { font-weight:normal; color:#fff; border-top:1px solid #6f1c03; border-right:1px solid #6f1c03; border-left:1px solid #6f1c03; font-size:12px; line-height:1em;  background: #6f1c03;-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}